Loading...
Searching...
No Matches
gprs_ns2_vc_driver Struct Reference

`#include <gprs_ns2_internal.h>`

## Data Fields

const char * | name
void * | priv
void(* | free_bind )(struct gprs_ns2_vc_bind *driver)

## Field Documentation

## free_bind

void(* gprs_ns2_vc_driver::free_bind) (struct gprs_ns2_vc_bind *driver)

Referenced by gprs_ns2_free_bind().

## name

const char* gprs_ns2_vc_driver::name

## priv

void* gprs_ns2_vc_driver::priv

The documentation for this struct was generated from the following file:

- src/gb/gprs_ns2_internal.h